KLA10309
ACE vulnerability in RemoteExec
Updated: 06/01/2019
Detect date
?
05/15/2010
Severity
?
Critical
Description

Buffer overflow was found in the RemoteExec. By using this vulnerability spiteful abuser can execute arbitrary code. This vulnerability can be exploited from remote via specially designed REC file

Affected products

Is Decisions RemoteExec versions 4.04 and earlier

Solution

Update to latest version

Original advisories

Blog post
Changelog